<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
    <title>Contacte</title>
</head>
<body>
<div class="fondcont col-12">
    <nav class="navbar navbar-expand-lg navbar-light shadow-lg">
        <div class="containeur">
          <a class="navbar-brand" href="site_agence.html"><img src="assets/img/logoFinal.png" width="100%" height="auto"></a>
          <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbar">
          <span class="navbar-toggler-icon"></span>
          </button>
          <div class="testnavbar collapse navbar-collapse" id="navbar">
          <ul class="navbar-nav">
              <li class="nav-item">
                  <a class="nav-link" href="site_agence.html">ACCUEIL</a>
              </li>
              <li class="nav-item">
              <a class="nav-link" href="equipe.html">EQUIPE</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="propos.html">A PROPOS</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="contacte.html">CONTACT</a>
              </li>
          </ul>
          </div>
      </div>
    </nav>
            <!--Formulaire-->
        <div class="contt justify-content-center">
        <div class="col-12 col-md-8 col-lg-4 pb-5">
    <form>
        <div action="mail.php" method="post">
                <div class="p-2">
                    <div class="text-center">
                        <h1> Contactez-nous</h1>
                        <p>----</p>
                    </div>
                </div>
                    <div class="form-group">
                        <div class="input-group mb-2">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><i class="fa fa-user text-info"></i></div>
                            </div>
                            <input type="text" class="form-control bg-primary border-5 border border-secondary" id="nombre" name="nombre" placeholder="Nom / Prénom" required>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="input-group mb-2">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><i class="fa fa-envelope text-info"></i></div>
                            </div>
                            <input type="email" class="form-control bg-primary border-5 border border-secondary" id="nombre" name="email" placeholder="MonEmail@exemple.com" required>
                        </div>
                    </div>
                    <!--but-->
                <div class="boutt">
                        <div class="form-check form-check-inline col-6">
                        <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                        <label class="form-check-label" for="inlineCheckbox1">Dév sur-mesure</label>
                      </div>
                      <div class="form-check form-check-inline">
                        <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                        <label class="form-check-label" for="inlineCheckbox2">Graphisme & design</label>
                      </div>
                      <div class="form-check form-check-inline col-6">
                        <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                        <label class="form-check-label" for="inlineCheckbox1">Site vitrine marchant</label>
                      </div>
                      <div class="form-check form-check-inline">
                        <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                        <label class="form-check-label" for="inlineCheckbox2">Référencement naturel</label>
                      </div>
                      <div class="form-check form-check-inline col-6">
                        <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                        <label class="form-check-label" for="inlineCheckbox1">Application mobile</label>
                      </div>
                      <div class="form-check form-check-inline">
                        <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                        <label class="form-check-label" for="inlineCheckbox2">Stratégie digitale</label>
                      </div>
                    <!--Message-->
                    <div class="form-group"></br>
                        <div class="input-group mb-2">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><i class="fa fa-comment text-info"></i></div>
                            </div>
                            <textarea class="form-control bg-primary border-5 border border-secondary" placeholder="Message" required></textarea>
                        </div>
                    </div>
                    <div class="text-center ">
                        <input type="submit" value="              Envoyer              " class="btn bg-secondary btn-info btn-block rounded-0 py-2 rounded-pill">
                    </div>
                </div>
        </form>
        <!--Form with header-->
        </div>
    </div>
</div>
<footer class="footercontacte shadow-lg">
    <div class="rejoiniénou">
        <p>Rejoignez nous sur nos réseaux</p>
    </div>
    <div class="rezosocio">
        <a href="https://twitter.com/" target="_blank"><img src="assets/img/Twitter.png" width="10%" height="10%"></a>
        <a href="https://fr-fr.facebook.com/" target="_blank"><img src="assets/img/Facebook.png" width="10%" height="10%"></a>
        <a href="https://www.instagram.com/?hl=fr" target="_blank"><img src="assets/img/Instagram.png" width="10%" height="10%"></a>
        <a href="https://www.pinterest.fr/" target="_blank"><img src="assets/img/Pinterest.png" width="10%" height="10%"></a>
        
    </div>   
</footer>
</body>
</html>